#
#       Makefile for gokuraku/jump
#

include ../../../Mkinclude

LIBOBJS		= jump1     jump2
EPSFILES	= jump1_0001.eps jump2_0001.eps


all: mkobj $(EPSFILES) rmobj

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

jump1_0001.eps:
	echo 2 | ./jump1 -sw_fname=jump1 -sw_ifL=2

jump2_0001.eps:
	echo 2 | ./jump2 -sw_fname=jump2 -sw_ifL=2
